
.selected{
  text-decoration:underline;
}
.nav {
  float:right;
  z-index:6000;
  *zoom: 1;
  margin:0px;
  padding:0px;
  list-style:none;
  padding-top:0px;

}
.nav:before,
.nav:after {
    content: " ";
    display: table;
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    /*width: 9em;*/
}
.nav a {
  z-index:2000px;
  color:#fff;
}
.nav li {
  z-index:2000px;
  margin:0px;
  position: relative;
}

.nav li .selected,.nav li #menu_selected{
  display:block;
  border-radius:5px;
  border:1px solid #ffffff;
}

.nav > li {
  float:left;
  margin:0px;
  padding-top:35px;
  padding-right:5px;

}
.nav > li:last-child{background:none;}


.nav > li > .parent{
  /*
  background-image: url("../images/down_arrow.png");
  background-repeat: no-repeat;
  background-position: center right;
  */
}
.nav > li > .parent:hover{

}

.nav > li > a {
  display:block;
  line-height:42px;
  font-size:22px;
  text-transform:lowercase;
  border:1px solid transparent;
  color:#ffffff;
  padding-left:10px;
  padding-right:10px;
  text-decoration:none;
}

.hover{

}
.nav > li > a:hover{
  display:block;
  border-radius:5px;
  border:1px solid #ffffff;
}

.nav li .selected,.nav li #menu_selected{

}

.nav li ul {
  z-index:60000;
  margin:0px;
  margin-left:30px;
  background:#ffffff;
  position: absolute;
  left: -9999px;
}
.nav > li.hover > ul {
  left: 0;
}
.nav li li.hover ul {
  left: 100%;
  top: 0;
}

.nav li li {
  white-space: nowrap;
}

.nav li li a {
  display: block;
  line-height:21px;
  position: relative;
  z-index:100;
  font-weight:300;
  text-transform:none;
  color:#363636;
  font-size:14px;

  padding:12px 25px 12px 25px;
  border-bottom:1px solid #f7f7f7;
  text-decoration:none;
}
  .nav li li:last-child a {
    border-bottom:none;
  }
    .nav li li a:hover{
      color:#243b81;

    }

.nav li li li a {
    background:#ffffff;
    z-index:200;
    border-top: 1px solid #363636;
}

@media screen and (max-width: 768px) {
  .nav{
    position: absolute;
    top: 97px;
    width:90%;
    margin-left:5%;
    margin-right:5%;
    margin-top:0px;
    padding:0px;

  }
  .nav ul{
    margin:0px;
    padding:0px;
  }
  .nav li{
    margin:0px;
    padding:0px;
    border-top: 1px solid #ffffff;
    background:none;
  }
    .active {
      display: block;
      width:100%;
    }
    .nav > li {
        float: none;
        width:100%;
    }

    .nav > li > a {
      display:block;
      line-height:65px;
      font-family: 'SohoPro', sans-serif;
      font-weight:bold;
      font-size:22px;
      text-transform:none;
      background:#243b81;
      color:#ffffff;
      padding-left:15px;
      padding-right:15px;
      margin:0px;
      text-decoration:none;
      border-bottom:1px solid #929dc0;
    }

    .nav li .selected{
      color:#ffffff;
      border-bottom:none;
      border-radius:0px;
      border:0px;
      background:#6ab2e2;
    }

    .nav > li > .parent{
      background:url("../images/down_arrow.png") 85% 50% no-repeat #ffffff;
    }
    .nav > li > .parent:hover{
      background:url("../images/down_arrow.png") 85% 50% no-repeat #ffffff;
    }

    .nav  li a:hover{
      color:#243b81;
      background:#ffffff;
      border-radius:0px;
      border-bottom:1px solid #f7f7f7;
    }

    .nav ul {
      display: block;
      width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
      position: static;
    }

.nav li  ul {
  margin:0px;
  background: #ffffff;
  position: absolute;
  padding:0px;

}